Subject: bug#16735: Not very useful "Keywords:" headers in some elpa packages

From: Ted Zlatanov <[email-masked]>
Date: Thu, 13 Feb 2014 09:08:50 -0500

On Wed, 12 Feb 2014 21:05:38 -0500 Glenn Morris <[email-masked]> wrote: 

GM> Package: emacs
GM> Severity: minor

GM> Some elpa.gnu.org packages seem not to understand what the Keywords:
GM> header is for. Eg coffee-mode uses "coffeescript", "major", and "mode".
GM> None of these are standard, none of these are shared with a single other
GM> package. sml-mode uses just "sml".

GM> This header should contain relevant entry(ies) from finder-known-keywords.

Maybe we need to support a new "Tags:" header and to suggest to the
authors to migrate to it (and in the process set correct Keywords).

Ted